## Interesting satellites

[Data gathered from here](https://amsat.org)

### FM Repeaters

* [ ] ISS

* [ ] SO-50
  * SO-50 carries several experiments, including a mode J FM amateur  repeater experiment operating on 145.850 MHz uplink and 436.795 MHz  downlink. The repeater is available to amateurs worldwide as power  permits, using a 67.0 Hertz PL tone on the uplink, for on-demand  activation. SO-50 also has a 10 minute timer that must be armed before  use. Transmit a 2 second carrier with a PL tone of 74.4 to arm the  timer.
* [ ] AO-91/92
* [ ] EO-80
  *  FM Voice Repeater
    * 435.080 MHz 210.7 HZ PL Tone Uplink
    * 145.840 MHz Downlink (also 9k6 FSK data)
  * 145.880 MHz 1k2 BPSK or CW Telemetry

### Telemetry

* [ ] Stars-1
  * [Info here](https://www.amsat.org/beaconclosed-satellites/stars-1-space-tethered-autonomous-robotic-satellite/)
  * Downlink (Mother):
    * 437.305 (CW)
    * 437.485 (FM AX25)
  * Uplink (Mother):
    * 144 MHZ (AX25 command only)
  * Downlink (Daughter):
    * 437.275 (CW)
    * 437.465 (FM AX25)
  * Uplink
    * 144 MHZ (AX25 command only)

* [ ] ShindaiSat
  * [Info here](https://www.amsat.org/beaconclosed-satellites/shindaisat-ginrei/)
  * Downlink:
    * 437.485 (X.251k2 AFSK)
  * Downlink:
    *  437.305 (CW Beacon)

* [ ] 50SAT
  * [Info](https://www.amsat.org/50sat-mo-76/)
  * 437.505 MHz
  * Modes
    * FM slow Morse callsign beacon
    * FM fast Morse telemetry
    * FSK RTTY telemetry
    * 1kbps data



### Weather satellites

* [x] NOAA 19
* [ ] NOAA 15
* [ ] NOAA 18
* [ ] METEOR M2
* [ ] ADEOS II